# Carousel Anim plugin Build Properties
 
# As long as the 'builder' project is cloned to the default folder
# next to the 'yui3-gallery' project folder, the 'builddir' property does not 
# need to be changed
#
# If the 'builder' project is checked out to an alternate location, this
# property should be updated to point to the checkout location.
builddir=../../../builder/componentbuild

# Path to top level build directory if different from module name. e.g. if
# json-parse.js needs to reside in 3.x/build/json as opposed to
# 3.x/build/json-parse
srcdir=./../../
global.build.component=${srcdir}/build/gallery-carousel
 
# The name of the component. E.g. event, attribute, widget 
component=gallery-carousel-anim
 
# The list of files which should be concatenated to create the component.
# NOTE: For a css component (e.g. cssfonts, cssgrids etc.) use
# component.cssfiles instead. 
# component.jsfiles=my.custom.module.js, my.custom.moduleHelperClass.js
component.jsfiles=CarouselAnimPlugin.js
 
# The list of modules this component requires. Used to set up the Y.add module
# call for YUI 3.
component.requires=gallery-carousel, anim, plugin, pluginhost
 
# The list of modules this component supersedes. Used to set up the Y.add
# module call for YUI 3.
component.supersedes=
 
# The list of modules that are optional for this module. Used to set up the
# Y.add module call for YUI 3.
component.optional=
